@media screen and (max-width:3000px){
  .footer1{
    .webdes{
      margin-left: 12em;
    }
  }
}
@media screen and (max-width:1300px){
  .footer1{
    .webdes{
      margin-left: 9.5em;
    }
  }
}
@media screen and (max-width:1200px){
  .footer1{
    .webdes{
      margin-left: 6.5em;
    }
  }
}

@media screen and (max-width:1100px){
  .footer1{
    .webdes{
      margin-left: 3.5em;
    }
  }
}
@media (max-width: 992px) {
  .icons{
    margin-left: 7em;
  }
  .imagetext{
    p{
      font-size: 16px;
    }
  }
  .charte{
    img{
      width: 415px;
    }
  }
  .footer1{
    .webdes{
      margin-left: 2.5em;
    }
  }
  h1{
    font-size: 3.5em;
  }

  header {
    ul{
      li{
        a{
          margin: 10px 4em 10px 2em;
        }
      }
    }
  }


}
@media screen and (max-width: 922px){
  header{
    nav{
      img{
        height: auto;
        width: 118px;
      }
    }
    ul{
      li{
        a{
          font-size: 18px;
        }
      }
    }
  }
}

@media screen and (max-width: 907px){
  h1{
    font-size: 3em;
  }
  .collo{
    display: flex;
    justify-content: space-between;
    padding: 26px;
  }
  .footer1{
    .webdes{
       text-align: right;
    }
  }
}

@media screen and (max-width: 877px){
  .webdes{
    padding-right: 1em;
  }
}

@media screen and (max-width: 840px){
  .icons{
    display: none;
  }
  .imagetext{
    flex-direction: column;
    p{
      margin-bottom: 2em;
    }
  }
  h1{
    font-size:2.5em;
    height: 3em;
  }
  .header-style{
    display: flex;
    justify-content: center;
    height: 6em;
  }
  header{
    
    nav{
      img{
        margin-left: 0;
      }
    }
    ul{ 
      display: none;
      li{
        a{
          span{
            display: none;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 692px){
  .logofoot{
    width: 9em;
  }
  .footer1{
    .webdes{
      margin-left: 1em;
    }
  }
  .présentation {
    p{
      font-size: 18px;
      margin: 50px 69px 50px 69px;
    }
  }
  .swiper-slide{
    a{
      img{
        width: 16em;
      }
    }
  }
.swiper {
  width: 59vh;
    height: 33vh;
}
  h2{
    margin: 70px 3em 61px 1.5em;
    font-size: 45px;
  }
.imgdepat{
  height:6em;
}
.pattes {
  p{ 
    font-size: 1.3em;
  }
}
.pattescontact{
  img{
    display: none;
  }
}
}

@media screen and (max-width: 580px){
    h1{
      font-size: 2em;
      height: 2.5em;
    }
}

@media screen and (max-width: 554px){
  .animationtitre{
    font-size: 40px;
  }
  .charte{
    img{
      width: 338px;
    }
  }
  .swiper-slide{
    a{
      img{
        width:12em;
      }
    }
  }
  .swiper{
    width: 48vh;
    height: 27vh;
  }
}

@media screen and (max-width: 482px){
  .imagetext{
    p{
      margin-right: 0;
    }
  }
    .chartitre{
      font-size: 40px;
      margin: 155px 0 25px 0;
    }

.charte{
  img{
    width: 281px;
  }
}
  
  h1{
    font-size: 1.5em;
    height: 2.3em;
  }
  .logofoot{
    margin-left: 0em;
  }
  .selector{
    width: 220px;
    height: 220px;
    &.open{
      li{
        input+label{
          width: 55px;
          height: 55px;
          img{
            height: 40px;
          }
        }
      }
    }
    button{
      img{
        height:148px;
      }
    }
  }
}


@media screen and (max-width: 400px){
  .animationtitre{
    font-size: 30px;
  }
  .charte{
    img{
      width: 235px;
    }
  }
  .chartitre{
    font-size: 30px;
  }
  h2{
    margin: 70px 1em 61px 1em;
    font-size: 37px;
  }
  .présentation{
    p{
      font-size: 16px;
      margin: 50px 40px 50px 40px;
    }
  }
  .pattes{
    p{
      font-size: 1em;
    }
  }
  .imgdepat{
    height: 4.5em;
  }
  .swiper-slide{
    a{
      img{
        width:8em;
      }
    }
  }
  .swiper{
    width: 41vh;
    height: 24vh;
  }
  .droitrs{
    p{
      font-size: 13px;
    }
  }
  .rs{
    a{
      img{
        border: 2px solid #d67d3e;
      }
    }
  }
  .footer1{
    .webdes{
      font-size: 15px;
    }
  }
  .logofoot{
    width: 118px;
    height: auto;
  }
  .button{
    width: 169px;
    height: 37px;
    font-size: 20px;
  }
  #contact{
    div:nth-child(3){
      div.form-data{
        div{
          textarea{
            width: 250px;
          }
        }
      }
    }
    div:nth-child(2){
      .form-data{
        .form-input-wrapper{
          input{
            height: 30px;
            width: 250px;
          }
        }
      }
    }
  }
}
@media screen and (max-width: 350px){
  .charte{
    img{
      width: 205px;
    }
  }
  .selector{
    width: 220px;
    height: 220px;
    &.open{
      li{
        input+label{
          width: 40px;
          height: 40px;
          img{
            height: 30px;
          }
        }
      }
    }
  }
  h2{
    margin: 70px 0.5em 61px 0.5em;
    font-size: 32px;
  }
  .tete{
    img{
      width: 118px;
    }
  }
  .swiper{
    width:35vh;
    height: 24vh;
  }
  h1{
    font-size: 1.3em;
  }
}